<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="doxyfile__main__page_8txt" kind="file" language="C++">
    <compoundname>doxyfile_main_page.txt</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1" />
    </programlisting>
    <location file="doxyfile_main_page.txt" />
  </compounddef>
</doxygen>